Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361195 - Split "base" subpackage from the metapackage
Summary: Split "base" subpackage from the metapackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: rh-eclipse46
Version: rh-eclipse46
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 2.3
Assignee: Mat Booth
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 13:28 UTC by Alexander Kurtakov
Modified: 2016-11-15 10:14 UTC (History)
4 users (show)

Fixed In Version: rh-eclipse46-1-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-15 10:14:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2742 normal SHIPPED_LIVE new packages: rh-eclipse46 2016-11-15 14:52:38 UTC

Description Alexander Kurtakov 2016-07-28 13:28:47 UTC
This subpackage should be required by the main one and all common parts between SCL Eclipse and Red Hat Devstudio will be required by it to form a base for the two products.
Packages from which content will come are (but not mandatory all subpackages of these):
Eclipse Platform
JDT
Docker and Vagrant Tooling
JGit / Egit
Mylyn
Webtools

Comment 2 Václav Kadlčík 2016-08-23 08:18:07 UTC
verified with:
  rh-eclipse46-1-10.el7.x86_64
  rh-eclipse46-base-1-10.el7.x86_64

Comment 4 errata-xmlrpc 2016-11-15 10:14:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2742.html


Note You need to log in before you can comment on or make changes to this bug.